#instafeed {
	font-size:10px;
	line-height:14px;
	font-weight:500;
	color:#666;
}

#instafeed img {
	margin-bottom:2em;
	opacity:1;
	filter:alpha(opacity=100);
}

#instafeed img:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
}

.social-river h3 {
	font-size: 1.75em;
}

.social-river p {
	margin: 0 0 1em 0;
	font-size: 0.938em;
	margin-left:0.125em;
}


/*Desktop*/

@media screen and (min-width: 767px)  {

	.sr-image {
		/*min-height:260px;*/
		word-wrap: break-word;
	}	

}